Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Policy_Set.h File Reference

`#include "tao/PolicyC.h"`
`#include "tao/Policy_Set.i"`

Include dependency graph for Policy_Set.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_Policy_Set
| The policy manager implementation. More...

## Detailed Description

Id
  Policy_Set.h,v 1.11 2005/11/02 11:03:26 ossama Exp

A Policy Container that provides O(1) time access for policy that support caching (see orbconf.h).

Author:
  Angelo Cosaro (corsaro@cs.wustl.edu)

  Frank Hunleth (fhunleth@cs.wustl.edu)

  Carlos O'Ryan (coryan@cs.wustl.edu)